---
import '@styles/global.css'
import '@styles/404.css'
---

<html lang="pt">

  <head>
    <title>Erro</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
		<meta name="robots" content="noindex, nofollow" />
    <link rel="icon" type="image/x-icon" href="/favicon.ico" />
  </head>

	<body>
    
    <main>
			<p>Esta página não existe.</p>
			<a href="/">Tela inicial</a>
		</main>

	</body>

</html>